<Project Sdk="Microsoft.NET.Sdk.Web">
  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="bootstrap" Version="5.3.2" />
    <PackageReference Include="RandomNameGenerator" Version="1.0.4" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Core\Core.csproj" />
  </ItemGroup>
  <ItemGroup>
    <UpToDateCheckInput Remove="Views\Home\Teams.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <_ContentIncludedByDefault Remove="Views\Home\TeamGrid.cshtml" />
    <_ContentIncludedByDefault Remove="Views\Home\Teams.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <UpToDateCheckInput Remove="Views\Home\TeamGrid.cshtml" />
  </ItemGroup>
</Project>